Support » Plugin: AMP » AMP

  • I am not very savvy when it comes to google errors. I have 122 links which show “AMP version has invalid structured data.” How do I fix these errors please?

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘AMP’ is closed to new replies.